Subject: bug#64202: [PATCH] Gnus: Add back end for Atom feeds (nnatom)

From: Eric Abrahamsen <[email-masked]>
Date: Sun, 17 Dec 2023 08:15:56 -0800

On 12/17/23 10:55 AM, Thomas Fitzsimmons wrote:
> Hi Daniel,
>
> Daniel Semyonov <[email-masked]> writes:
>
>>>>>>> Daniel Semyonov writes:
>>
>>     > I'll send a patch with a fix as soon as I can.
>>
>> I've decided to setup a mirror of the Emacs repo for further
>> development, so I've pushed the fix there.
>>
>> It can be found at: https://git.sr.ht/~dsemy/emacs-nnatom.
>
> It works now, thank you.  I tested my blog's Atom feed.  I also reviewed
> the patch and it looks good to me, other than "checkdoc" reporting that
> `nnatom--read-part' needs a docstring.  I think Eric should review it
> too before it goes in.

I will soon! Thanks for setting up the mirror, that makes things easier.